<ng-container *transloco="let t">
  <mat-card
    appearance="outlined"
    class="default-card">
    <mat-card-content>
      <h2>{{t('page_expired.titel')}}</h2>
      <br>
      <div>
        {{t('page_expired.restart_login')}}
        <a [href]="restartLink">{{t('page_expired.click_here')}}</a>
      </div>
      <br>
      <div>
        {{t('page_expired.continue_login')}}
        <a [href]="continueLink">{{t('page_expired.click_here')}}</a>
      </div>
    </mat-card-content>
  </mat-card>
</ng-container>
